[iyonix-support] Problem installing Firefox-2-r2

  • From: MrJTGibbs <trevor@xxxxxxxxxxxxxxxxxxx>
  • To: iyonix-support@xxxxxxxxxxxxx
  • Date: Thu, 01 Mar 2007 17:14:22 GMT


After searching the archives back to December when it was published, I 
can't find any discussion which helps.

After abandoning attempts to use earlier versions due to instability I 
have just tried again with firefox-2-r2 in my Iyonix of March 2006 
vintage (OS 5.11)
firefox-2-iyonix-r1 would load but seriously unstable.
firefox-2-r2 will not load at all.
Immediately after clicking on the unzipped icon I get a perpetually 
running short page of code.
Pressing escape gives the press space to exit prompt, otherwise I 
thought I was in a ctrl/break situation.
Am I doing something uniquely wrong or have others been here?

I have wrestled with the info on ELFLoader ambiguity and assume that 
when it stops telling me that ELFLoader is needed, I have probably got 
it right. But that is when I get the failure described above!
I have also taken on board the advice to delete 
Choices:Mozilla.Firefox

Thanks for any help

-- 
Trevor Gibbs
 
---
To alter your preferences or leave the group, 
visit //www.freelists.org/list/iyonix-support
Other info via //www.freelists.org/webpage/iyonix-support

Other related posts: